Subject: transition-state energies

From: Joe Harriman <s808o[at]unb.ca>
Date: Tue, 8 Jun 2004 15:10:32 -0300

Hello everyone,

I have some transition-sate structures and their corresponding energies.  In addition, I
have the enantiomeric excess values for the products that arise from these
transition-state structures.  Is there a method that can be used to correlate in silico
transition-state energies to the ee's reported in litterature.  I have been searching
in vain for a method, but have been unsuccesful to date.  Any help would be greatly
appreciated.

Thank you,

Joe
----------------------------------
Joe Harriman
Computational Chemistry
University of New Brunswick
Room 228
Toole Hall
s808o[at]unb.ca
476-6543
----------------------------------